# Asterisk Project : Asterisk 13 Application_Flash

Created by wikibot on Aug 08, 2014

# Flash()

### Synopsis

Flashes a DAHDI Trunk.

### Description

Performs a flash on a DAHDI trunk. This can be used to access features provided on an incoming analogue circuit such as conference and call waiting. Use with SendDTMF() to perform external transfers.

### Syntax

    Flash()

##### Arguments

### See Also

- Asterisk 13 Application_SendDTMF

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538